Fallout 4: London mod exigirá um downgrade ideal para NG

Um mod massivo para Fallout 4, intitulado Fallout: London, encontrou dificuldades antes de seu lançamento. Os jogadores agora terão que fazer o downgrade da versão de próxima geração do Fallout 4 para jogá-lo, um processo suportado pelo instalador.

A necessidade de um downgrade

O lançamento da tão esperada atualização de próxima geração do Fallout 4 em abril causou grandes problemas para a equipe do Fallout: London. Originalmente agendado para 23 de abril, o mod foi adiado depois que a Bethesda anunciou que a atualização de próxima geração para Fallout 4 chegaria dois dias depois. A equipe de desenvolvimento admitiu preocupações sobre possíveis “complicações”. E por um bom motivo, como o Team Folon confirmou, um downgrade da versão de próxima geração do Fallout 4 será absolutamente necessário para rodar Fallout: London.

Um downgrade foi brevemente mencionado em um comunicado compartilhado pelo desenvolvedor no fim de semana passado, mas sua inclusão não foi realmente detalhada naquele momento. No entanto, em uma postagem de acompanhamento no Fallout: London Discord (via Ars Technica), o líder do projeto Dean Carter explicou: “No último minuto, descobrimos que a ‘próxima geração’ do Fallout 4, mesmo após as atualizações, não era estável o suficiente e, portanto, usaremos a versão antiga – daí a necessidade de um downgrader.

Desafios encontrados

Carter acrescentou que as atualizações contínuas da Bethesda para o lançamento da próxima geração do Fallout 4 não facilitaram o progresso do mod de Londres. “Tem sido uma frustração total e cada contratempo exige reiniciar o processo de testes”, explicou. “É por isso que decidimos seguir o caminho do downgrade e assim que a ‘próxima geração’ for resolvida, atualizá-la para isso. »

Fallout: London será lançado através do GOG (seu tamanho enorme é muito grande para ser hospedado em Nexus Mods) e atualmente está passando pelas verificações de qualidade da empresa em preparação para o lançamento. Ainda não há data de lançamento para o mod, mas um post no fim de semana afirmou que “o fim está próximo”, com a equipe aparentemente esperando que o GOG termine seu trabalho neste momento. “Assim que eles concluírem o processo de verificação dupla de que Fallout: London e seu instalador funcionam em todas as máquinas suportadas”, escreveu ele, “estaremos prontos para prosseguir”. “.

Fonte: www.eurogamer.net